:root {
  --white: white;
  --013761: #013761;
  --013660: #013660;
  --676767: #676767;
  --33bffc: #33bffc;
  --282828: #282828;
  --f4f4f4: #f4f4f4;
  --686868: #686868;
  --33bffc-2: #33bffc;
  --black: black;
}

body {
  color: #333;
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
  font-size: 16px;
  line-height: 20px;
}

h1 {
  text-transform: uppercase;
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: Montserrat, sans-serif;
  font-size: 6.2em;
  font-weight: 700;
  line-height: 1.3em;
}

h2 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: Montserrat, sans-serif;
  font-size: 2.5em;
  font-weight: 600;
  line-height: 1.3em;
}

h3 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: Montserrat, sans-serif;
  font-size: 2.4em;
  font-weight: 500;
  line-height: 1.3em;
}

h4 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-family: Montserrat, sans-serif;
  font-size: 2.2em;
  font-weight: 400;
  line-height: 1.3em;
}

h5 {
  text-transform: uppercase;
  margin-top: 10px;
  margin-bottom: 10px;
  font-family: Montserrat, sans-serif;
  font-size: 1.6em;
  font-weight: 400;
  line-height: 1.3em;
}

h6 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-family: Montserrat, sans-serif;
  font-size: 1.5em;
  font-weight: 700;
  line-height: 1.3em;
}

p {
  color: #676767;
  margin-bottom: 10px;
  font-family: Montserrat, sans-serif;
  font-size: 1em;
  line-height: 1.6em;
}

img {
  max-width: 100%;
  display: inline-block;
}

.containerdiv {
  width: 100%;
  max-width: 1685px;
  min-height: 50px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 30px;
  padding-right: 30px;
}

.containerdiv.cont1 {
  justify-content: space-between;
  align-items: center;
  min-height: 45px;
  padding-left: 60px;
  padding-right: 60px;
  display: flex;
}

.containerdiv.cont2 {
  justify-content: space-between;
  align-items: center;
  padding-left: 0;
  padding-right: 0;
  display: flex;
}

.containerdiv.cont3 {
  z-index: 2;
  position: relative;
}

.containerdiv.cont4 {
  flex-wrap: wrap;
  padding-left: 0;
  padding-right: 0;
  display: flex;
}

.containerdiv.cont5 {
  flex-direction: column;
  align-items: center;
  max-width: 1230px;
  display: flex;
}

.containerdiv.cont6 {
  flex-wrap: wrap;
  justify-content: space-between;
  padding-left: 0;
  padding-right: 0;
  display: flex;
}

.containerdiv.cont7 {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  max-width: 1230px;
  display: flex;
}

.containerdiv.cont8 {
  justify-content: flex-start;
  align-items: center;
  max-width: 1230px;
  display: flex;
}

.containerdiv.cont9 {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.containerdiv.cont10 {
  justify-content: space-between;
  max-width: 1230px;
  display: flex;
}

.containerdiv.cont11 {
  align-items: flex-end;
  max-width: 1400px;
  height: 400px;
  padding-left: 0;
  display: flex;
}

.containerdiv.cont11.cont-1200 {
  max-width: 1200px;
}

.containerdiv.cont12 {
  background-color: var(--white);
  justify-content: space-between;
  max-width: 1400px;
  padding-top: 30px;
  padding-bottom: 30px;
  display: flex;
  box-shadow: 0 0 6px #00000017;
}

.containerdiv.cont12.cont-1200 {
  flex-direction: column;
  max-width: 1200px;
}

.containerdiv.cont12.cont-1200.cont-404 {
  align-items: center;
}

.containerdiv.cont13 {
  justify-content: center;
  align-items: center;
  margin-top: 70px;
  display: flex;
}

.body {
  font-size: 16px;
}

.colors {
  justify-content: flex-start;
  display: flex;
}

.dark-blue {
  background-color: #013761;
}

.dark-blue.box-color {
  background-color: var(--013761);
  padding: 30px;
}

.p-white {
  color: var(--white);
  font-size: 1.2em;
  font-weight: 300;
}

.p-white.p-dark-blue {
  color: var(--013660);
}

.p-white.p-dark {
  color: var(--676767);
  font-weight: 300;
}

.p-white.p-desc {
  margin-bottom: 0;
}

.paragraph {
  color: var(--676767);
  font-family: Montserrat, sans-serif;
  font-size: 1em;
  line-height: 1.3em;
}

.light-blue {
  background-color: var(--33bffc);
}

.light-blue.box-color {
  padding: 30px;
}

.black {
  background-color: var(--282828);
}

.black.box-color {
  padding: 30px;
}

.blue-gradient {
  background-image: linear-gradient(135deg, var(--33bffc), var(--013761));
}

.blue-gradient.box-color {
  background-image: linear-gradient(to right, #33c0fc, #00244f);
  padding: 30px;
}

.nav-info {
  background-image: url('../images/subtle_dots.webp');
  background-position: 50%;
  background-repeat: repeat;
  background-size: auto;
}

.nav-menu {
  background-color: var(--f4f4f4);
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.gray {
  background-color: var(--f4f4f4);
}

.gray.box-color {
  padding: 30px;
}

.main-hero {
  background-image: linear-gradient(to right, #00244fcc, #33c0fccc), url('../images/prestige_dental_hero_banner.webp');
  background-position: 0 0, 70%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  height: 90vh;
  min-height: 850px;
  max-height: 900px;
  padding-top: 50px;
  position: relative;
}

.h3-uppercase {
  color: var(--white);
  text-transform: uppercase;
  margin-top: 5px;
  font-size: 2.3em;
  font-weight: 400;
}

.h1-white {
  color: var(--white);
  text-shadow: 1px 1px 6px #013761b3;
  margin-top: 0;
  line-height: 1.1em;
}

.h1-white.h1-centered {
  text-align: center;
}

.h3-white, .h4-white {
  color: var(--white);
}

.h4-white.h4-centered {
  margin-top: 10px;
  font-size: 2.2em;
  font-weight: 400;
}

.btn-gradient {
  background-color: #0000;
  background-image: linear-gradient(to right, #33c0fc, #00244f);
  border: 1px solid #33c0fc;
  border-radius: 7px;
  margin-top: 20px;
  padding: 30px 50px;
  font-family: Montserrat, sans-serif;
  font-size: 1.8em;
  transition: all .3s;
  box-shadow: 2px 2px 12px #013761b3;
}

.btn-gradient:hover {
  box-shadow: 2px 2px 12px #33bffcb3;
}

.btn-gradient.btn-internals {
  margin-top: 30px;
  margin-left: auto;
  margin-right: auto;
  line-height: 40px;
  box-shadow: 4px 4px 24px #01376129;
}

.btn-gradient.btn-internals:hover {
  background-image: linear-gradient(270deg, #33c0fc, #00244f);
}

.phone-linkbox {
  align-items: center;
  text-decoration: none;
  display: flex;
}

.h6-nav-info {
  color: var(--686868);
  font-size: 1.2em;
  font-weight: 300;
}

.h6-nav-info.h6-footer {
  color: var(--white);
}

.h6-nav-info.h6-footer.h6-bold {
  margin-bottom: 12px;
  font-weight: 500;
}

.h6-nav-info.h6-footer.h6-centered {
  text-align: center;
}

.h6-nav-info.h6-footer.h6-centered.h6-abs {
  position: absolute;
  inset: auto 0% -35%;
}

.image {
  margin-right: 15px;
}

.address-linkbox {
  align-items: center;
  text-decoration: none;
  display: flex;
}

.image-2 {
  margin-right: 15px;
}

.social-media-icons {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.social-media-icons.smi-footer {
  margin-bottom: 70px;
}

.facebook-link {
  background-color: var(--33bffc);
  border-radius: 50%;
  justify-content: center;
  align-items: center;
  width: 100%;
  min-width: 34px;
  max-width: none;
  min-height: 34px;
  margin-right: 20px;
  transition: all .25s;
  display: flex;
}

.facebook-link:hover {
  transform: rotate(30deg);
}

.twitter-link {
  background-color: var(--33bffc);
  border-radius: 50%;
  justify-content: center;
  align-items: center;
  width: 100%;
  min-width: 34px;
  min-height: 34px;
  margin-right: 20px;
  transition: all .25s;
  display: flex;
}

.twitter-link:hover {
  transform: rotate(30deg);
}

.instagram-link {
  background-color: var(--33bffc);
  border-radius: 50%;
  justify-content: center;
  align-items: center;
  width: 100%;
  min-width: 34px;
  min-height: 34px;
  margin-right: 20px;
  transition: all .25s;
  display: flex;
}

.instagram-link:hover {
  transform: rotate(30deg);
}

.linkedin-link {
  background-color: var(--33bffc);
  border-radius: 50%;
  justify-content: center;
  align-items: center;
  width: 100%;
  min-width: 34px;
  min-height: 34px;
  transition: all .25s;
  display: flex;
}

.linkedin-link:hover {
  transform: rotate(30deg);
}

.linkedin-link.hide {
  display: none;
}

.brand {
  float: none;
  justify-content: center;
  align-items: center;
  width: 25%;
  min-height: 192px;
  padding-left: 50px;
  padding-right: 50px;
  display: flex;
}

.navbar-2 {
  background-color: #0000;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  max-width: 1685px;
  display: flex;
}

.container {
  justify-content: space-between;
  align-items: center;
  width: 100%;
  max-width: 1685px;
  margin-left: 0;
  margin-right: 0;
  display: flex;
}

.nav-menu-2 {
  justify-content: space-between;
  align-items: center;
  width: 100%;
  display: flex;
}

.nav-link {
  text-align: center;
  text-transform: uppercase;
  justify-content: center;
  align-items: center;
  width: 9.5%;
  min-height: 192px;
  margin-left: 0;
  margin-right: 0;
  padding-left: 40px;
  padding-right: 40px;
  font-family: Montserrat, sans-serif;
  font-size: .9em;
  line-height: 1.3em;
  transition: all .3s;
  display: flex;
}

.nav-link:hover {
  background-image: linear-gradient(to bottom, var(--white), #f4f4f4);
}

.nav-link.w--current {
  color: var(--33bffc);
  background-image: linear-gradient(#fff, #f4f4f4);
  padding-left: 40px;
  padding-right: 40px;
}

.nav-link.nl-dd {
  width: 15.5%;
}

.nav-link.nl-au {
  width: 12.5%;
}

.nav-link-2, .nav-link-3, .nav-link-4, .nav-link-5, .nav-link-6 {
  margin-left: 0;
  margin-right: 0;
}

.image-3 {
  width: auto;
  max-width: 164px;
  height: auto;
}

.right-box {
  z-index: 2;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
  display: flex;
  position: absolute;
  inset: 10% 0% auto auto;
}

.right-menu {
  background-color: var(--white);
  border-top-left-radius: 7px;
  border-bottom-left-radius: 7px;
  flex-direction: column;
  margin-bottom: 45px;
  padding: 28px 28px 0;
  display: flex;
}

.button {
  background-color: #0000;
  background-image: linear-gradient(to right, var(--013660), var(--33bffc-2));
  justify-content: center;
  align-items: center;
  margin-bottom: 28px;
  padding: 20px 55px;
  font-family: Montserrat, sans-serif;
  font-size: 1em;
  font-weight: 700;
  line-height: 1.3em;
  transition: all .3s;
  display: flex;
}

.button:hover {
  background-image: linear-gradient(270deg, var(--013660), var(--33bffc-2));
  box-shadow: 4px 4px 12px #013761b3;
}

.button.btn-patient-form {
  background-image: linear-gradient(to right, var(--013660), var(--33bffc-2));
  justify-content: space-around;
  width: 31.5%;
  max-height: 60px;
  padding-left: 20px;
  padding-right: 20px;
  text-decoration: none;
}

.grid-menu-options {
  background-color: var(--white);
}

.gradient-box {
  background-image: linear-gradient(135deg, var(--33bffc-2), var(--013660));
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 50%;
  padding: 70px 30px;
  display: flex;
}

.gradient-box.inverse {
  background-image: linear-gradient(315deg, var(--33bffc-2), var(--013660));
}

.dots-box {
  background-image: url('../images/subtle_dots.webp');
  background-position: 50%;
  background-size: auto;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 50%;
  padding: 70px 30px;
  display: flex;
}

.h5-white {
  color: var(--white);
  font-size: 1.5em;
  font-weight: 300;
}

.h5-white.h5-dark-blue {
  color: var(--013660);
}

.h5-white.h5-dark-blue.h5-centered.h5-menu-int {
  margin-bottom: 20px;
}

.h5-white.h5-centered {
  text-transform: uppercase;
  margin-top: 10px;
  font-size: 1.5em;
  font-weight: 300;
}

.h5-white-bold {
  font-weight: 600;
}

.image-4 {
  width: auto;
  height: auto;
  margin-bottom: 20px;
}

.button-2 {
  border: 2px solid var(--white);
  background-color: #0000;
  border-radius: 5px;
  margin-top: 20px;
  padding: 16px 40px;
  font-family: Montserrat, sans-serif;
  font-weight: 700;
  transition: all .3s;
}

.button-2:hover {
  background-image: linear-gradient(to bottom, var(--white), var(--f4f4f4));
  color: var(--33bffc);
}

.button-2.btn-blue {
  border-color: var(--33bffc-2);
  color: var(--33bffc-2);
}

.button-2.btn-back-home {
  margin-top: 50px;
}

.image-5, .image-6, .image-7 {
  width: auto;
  height: auto;
  margin-bottom: 20px;
}

.gradient-img-box {
  background-image: linear-gradient(135deg, #33bffce6, #013660e6), url('../images/img-box-homepage.webp');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 50%;
  padding: 70px 30px;
  display: flex;
}

.img-box {
  background-image: url('../images/business-img-homepage2.webp');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  width: 50%;
  min-height: 652px;
}

.text-wrapper-centered {
  flex-direction: column;
  align-items: flex-start;
  width: 70%;
  padding-left: 40px;
  display: flex;
}

.h2-white {
  color: var(--white);
}

.h2-white.left-border-blue {
  border-left: 10px solid var(--33bffc-2);
  margin-bottom: 30px;
  margin-left: -40px;
  padding-left: 30px;
  font-weight: 500;
}

.office-section {
  background-image: url('../images/dots-bg.png');
  background-position: 50%;
  background-size: auto;
  padding-bottom: 100px;
}

.white-box-video-wrapper {
  background-color: var(--white);
  justify-content: space-between;
  padding: 60px;
  display: flex;
  transform: translate(0, -60px);
}

.video {
  max-height: 312px;
}

.video.hide {
  display: none;
}

.video-wrapper, .right-text-wrapper {
  width: 47.5%;
}

.h2-dark-blue {
  color: var(--013660);
  margin-top: 0;
  margin-bottom: 15px;
}

.h2-dark-blue.h2-regular {
  font-weight: 400;
}

.h4-light {
  font-weight: 300;
}

.p-1-8 {
  line-height: 1.8em;
}

.image-8 {
  object-fit: cover;
  width: 100%;
  height: auto;
  max-height: 600px;
  margin-top: 30px;
  margin-bottom: 70px;
}

.tiles-wrapper {
  justify-content: space-between;
  width: 100%;
  display: flex;
}

.card {
  flex-direction: column;
  align-items: flex-start;
  width: 32%;
  display: flex;
}

.image-9 {
  background-color: var(--white);
  width: auto;
  height: auto;
  margin-bottom: 20px;
  padding: 16px;
}

.h6-dark-blue {
  color: var(--013660);
  margin-top: 10px;
  margin-bottom: 20px;
  font-size: 1.5em;
  font-weight: 700;
}

.h6-dark-blue.h6-dr-page {
  width: 100%;
}

.h6-dark-blue.h6-dr-page.h6-centered {
  text-align: center;
  margin-bottom: 30px;
}

.card-content {
  padding-left: 16px;
}

.button-3 {
  background-color: var(--33bffc);
  border-radius: 5px;
  justify-content: center;
  align-items: center;
  width: 80%;
  padding: 15px 30px;
  font-family: Montserrat, sans-serif;
  font-weight: 700;
  transition: all .3s;
  display: flex;
}

.button-3:hover {
  background-color: var(--013761);
}

.button-3.btn-read {
  width: 22%;
  margin-top: 25px;
  padding: 13px 16px;
  font-size: .9em;
  font-weight: 600;
  line-height: 1.3em;
}

.services-section {
  background-image: linear-gradient(#013660ad, #013660ad), url('../images/services-bg-homepage.webp');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  padding: 5px 3px 0;
}

.grid {
  grid-template-columns: minmax(200px, 1fr) 1fr;
}

.service-card {
  background-color: #013660c2;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 24.86%;
  margin-bottom: .2%;
  padding: 85px 20px;
  text-decoration: none;
  transition: background-color .3s;
  display: flex;
}

.service-card:hover {
  background-image: linear-gradient(145deg, var(--33bffc), var(--013660));
}

.h6-white {
  color: var(--white);
  font-weight: 600;
}

.h6-white.h6-service {
  text-align: center;
}

.image-10 {
  width: auto;
  height: auto;
  margin-bottom: 20px;
}

.slider {
  background-color: #0000;
  height: 98.5vh;
  min-height: 315px;
  max-height: 915px;
}

.slide-nav {
  display: none;
}

.slide {
  background-image: url('../images/1.webp');
  background-position: 50% 0;
  background-repeat: no-repeat;
  background-size: cover;
}

.slide.s2 {
  background-image: url('../images/slide2.webp');
  background-position: 50% 100%;
}

.slide.s3 {
  background-image: url('../images/slide3.webp');
  background-position: 50% 0;
}

.icon, .icon-2 {
  font-size: 2em;
}

.left-arrow {
  left: 140px;
}

.right-arrow {
  right: 140px;
}

.emergency-appointment-section {
  background-image: linear-gradient(120deg, #33bffced, #013660ed 75%), url('../images/emergency-bg-homepage.webp');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  padding-top: 90px;
  padding-bottom: 95px;
}

.h1-light {
  font-weight: 300;
}

.field-label {
  color: var(--white);
  width: 100%;
  margin-bottom: 20px;
  font-family: Montserrat, sans-serif;
  font-size: 1.4em;
  font-weight: 500;
}

.form-block {
  width: 100%;
  margin-top: 70px;
}

.text-field {
  border: 0 #000;
  border-radius: 50px;
  width: 100%;
  min-height: 45px;
  margin-bottom: 22px;
}

.text-field.textarea {
  width: 100%;
  max-height: 45px;
  margin-bottom: 70px;
}

.form {
  flex-wrap: wrap;
  justify-content: space-between;
  display: flex;
}

.form-group-labels {
  flex-wrap: wrap;
  justify-content: space-between;
  width: 49%;
  display: flex;
}

.form-group-labels.textarea-group {
  width: 100%;
}

.form-group-impust {
  flex-wrap: wrap;
  justify-content: space-between;
  width: 49%;
  display: flex;
}

.form-group-impust.textarea-group {
  width: 100%;
}

.btn-submit {
  border: 2px solid var(--33bffc-2);
  color: var(--33bffc-2);
  background-color: #0000;
  border-radius: 5px;
  padding: 20px 45px;
  font-family: Montserrat, sans-serif;
  font-weight: 700;
  transition: all .3s;
}

.btn-submit:hover {
  background-image: linear-gradient(to bottom, var(--white), var(--f4f4f4));
}

.btn-submit.btn-sub-home {
  margin-left: auto;
  margin-right: auto;
}

.meet-doctor-section {
  background-image: url('../images/dots-bg.png');
  background-position: 50%;
  background-size: auto;
  padding-top: 50px;
  padding-bottom: 50px;
}

.image-11 {
  background-color: var(--white);
  border-radius: 50%;
  width: auto;
  height: auto;
  margin-right: 80px;
  padding: 15px;
  box-shadow: 1px 1px 6px #dfdfdf80;
}

.partners-section {
  background-image: linear-gradient(to right, var(--013660), var(--33bffc-2));
  justify-content: center;
  align-items: center;
  min-height: 405px;
  display: flex;
}

.footer {
  background-image: url('../images/black-bg.png');
  background-position: 50%;
  background-size: auto;
  padding-top: 70px;
  padding-bottom: 30px;
}

.footer-column {
  flex-direction: column;
  align-items: flex-start;
  width: 32%;
  display: flex;
}

.footer-column._3rd-col {
  padding-top: 104px;
}

.image-12 {
  width: auto;
  height: auto;
}

.link-block {
  align-items: center;
  margin-bottom: 25px;
  text-decoration: none;
  transition: all .3s;
  display: flex;
}

.link-block:hover {
  padding-left: 5px;
}

.image-13 {
  width: auto;
  height: auto;
  margin-right: 15px;
}

.h6-light-blue {
  color: var(--33bffc-2);
  margin-bottom: 15px;
  font-weight: 600;
}

.h6-light {
  font-weight: 300;
}

.image-14 {
  width: auto;
  height: auto;
  margin-top: 0;
}

.link {
  color: var(--white);
  text-decoration: none;
  transition: all .3s;
}

.link:hover {
  border-left: 3px solid var(--33bffc);
  padding-left: 5px;
}

.link.w--current {
  color: var(--33bffc);
}

.brand-small, .brand-small.w--current {
  display: none;
}

.image-16 {
  width: auto;
  height: auto;
}

.link-block-2 {
  margin-top: 30px;
  transition: all .3s;
}

.link-block-2:hover {
  opacity: .75;
}

.link-block-2.mb-30 {
  margin-bottom: 30px;
}

.videobanner {
  height: 400px;
  min-height: auto;
  margin-top: 0;
  position: relative;
}

.background-video-3 {
  background-image: linear-gradient(124deg, #0137618c, var(--33bffc));
  background-position: 0 0;
  height: 400px;
}

._1220max {
  justify-content: flex-end;
  align-items: center;
  width: 100%;
  max-width: 1220px;
  height: 100%;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.int-title {
  background-color: var(--013761);
  background-image: radial-gradient(circle farthest-corner at 50% 100%, var(--33bffc), #fff0);
  justify-content: center;
  align-items: center;
  width: 100%;
  max-width: 530px;
  height: 100px;
  display: flex;
  position: static;
  bottom: -200px;
  left: 0;
  right: 0;
}

.int-title.int-title-large {
  max-width: 600px;
}

.heading {
  color: #3e7dbd;
  text-align: center;
  text-transform: uppercase;
  font-size: 24px;
  font-weight: 500;
  line-height: 28px;
}

.heading.whitetext {
  color: #fff;
}

.content-section {
  background-image: url('../images/subtle_dots.webp');
  background-position: 50%;
  background-size: auto;
}

.article {
  flex-direction: column;
  width: 70%;
  display: flex;
}

.article.art-dr-img {
  align-items: center;
}

.aside {
  width: 28%;
}

.button-4 {
  padding: 25px;
}

.link-internal-page {
  color: var(--33bffc);
  font-weight: 600;
  text-decoration: none;
  transition: all .3s;
}

.link-internal-page:hover {
  font-weight: 700;
}

.about-us-menu {
  border: 1px solid var(--f4f4f4);
  background-image: url('../images/subtle_dots.webp');
  background-position: 50%;
  background-size: auto;
  flex-direction: column;
  align-items: center;
  margin-bottom: 30px;
  padding-top: 10px;
  padding-bottom: 0;
  display: flex;
}

.button-5 {
  border-top: 1px solid var(--f4f4f4);
  background-color: #0000;
  background-image: linear-gradient(to bottom, var(--white), var(--f4f4f4));
  color: var(--676767);
  justify-content: space-between;
  align-items: center;
  width: 100%;
  min-height: 75px;
  padding: 12px 20px 12px 25px;
  font-family: Montserrat, sans-serif;
  font-weight: 700;
  text-decoration: none;
  transition: all .3s;
  display: flex;
}

.button-5:hover {
  border-left: 6px solid var(--33bffc-2);
  background-image: linear-gradient(315deg, var(--33bffc-2), var(--013660));
  color: var(--white);
}

.button-5.w--current {
  border-left: 6px solid var(--33bffc);
  color: var(--33bffc);
}

.button-5.w--current:hover {
  color: var(--white);
}

.button-5.btn5-navbar {
  min-height: 60px;
  padding: 0 10px 0 15px;
}

.button-5.btn5-navbar:hover {
  color: var(--white);
}

.button-5.btn5-navbar.hide, .button-5.btn5-navbar.hide.w--current {
  display: none;
}

.button-5.pd-child {
  border-left: 6px solid var(--013761);
  border-top-color: var(--33bffc);
  background-image: linear-gradient(270deg, var(--013660), var(--33bffc-2));
  color: var(--white);
  min-height: 50px;
  padding-top: 0;
  padding-bottom: 0;
  padding-left: 35px;
}

.button-5.pd-child:hover {
  background-image: linear-gradient(to right, var(--013660), var(--33bffc-2));
}

.button-5.pd-child.w--current {
  border-left-width: 10px;
}

.button-5.pd-child.hide, .button-5.pd-child.hide.w--current {
  display: none;
}

.button-5.pd-parent {
  border-left: 6px solid var(--33bffc-2);
}

.internal-menu {
  background-image: url('../images/subtle_dots.webp');
  background-position: 50%;
  background-size: auto;
  flex-direction: column;
  align-items: center;
  padding-top: 10px;
  display: flex;
}

.form-block-2 {
  background-image: linear-gradient(135deg, var(--33bffc-2), var(--013660));
  flex-direction: column;
  align-items: center;
  width: 100%;
  margin-bottom: 0;
  padding: 15px;
  display: flex;
}

.field-label-2 {
  color: var(--white);
  width: 100%;
  margin-bottom: 10px;
  font-family: Montserrat, sans-serif;
  font-size: 1em;
  font-weight: 600;
  line-height: 1.3em;
}

.text-field-2 {
  color: var(--676767);
  border: 0 #000;
  border-radius: 5px;
  margin-bottom: 20px;
  font-family: Montserrat, sans-serif;
  font-size: 1em;
  line-height: 1.3em;
}

.text-field-2.textarea {
  min-height: 100px;
}

.form-2 {
  flex-direction: column;
  align-items: center;
  width: 100%;
  display: flex;
}

.submit-button {
  border: 2px solid var(--white);
  background-color: #0000;
  border-radius: 5px;
  margin-bottom: 5px;
  font-family: Montserrat, sans-serif;
  font-size: 1em;
  font-weight: 700;
  line-height: 1.3em;
  transition: all .3s;
}

.submit-button:hover {
  background-color: var(--white);
  color: var(--33bffc);
}

.sticky-box {
  position: sticky;
  top: 30px;
}

.sticky-box.sb-appointment {
  margin-top: 30px;
}

.lottie-animation {
  width: 570px;
  display: none;
  position: absolute;
  inset: auto 0% -9% auto;
}

.h6-int-menu {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 1em;
}

.h6-int-menu.h6-int-nav {
  font-weight: 500;
}

.lottie-animation-2 {
  width: 50px;
  height: 50px;
}

.lottie-animation-2.la-nav {
  width: 45px;
  height: 45px;
  display: none;
}

.dropdown-toggle {
  padding-left: 0;
  padding-right: 0;
}

.dropdown-toggle.w--open {
  justify-content: center;
  align-items: center;
  min-height: 192px;
  padding: 40px;
  display: flex;
}

.link-2 {
  color: #333;
  text-decoration: none;
}

.link-2.w--current {
  color: var(--33bffc);
}

.image-17 {
  margin-bottom: 30px;
  padding: 15px;
  box-shadow: 1px 1px 12px #01376117;
}

.image-17.dr-img {
  width: 100%;
  max-width: 500px;
}

.dropdown-list {
  top: 40px;
}

.dropdown-list.w--open {
  background-color: var(--white);
  min-width: 362px;
  padding: 2px;
  top: 192px;
  left: 0;
}

.dropdown-list.dl-int {
  top: 0;
  left: 365px;
}

.internal-list {
  list-style-type: none;
}

.text-span {
  color: var(--013761);
  font-weight: 600;
}

.dropdown-toggle-2 {
  color: var(--676767);
  justify-content: space-between;
  align-items: center;
  width: 100%;
  min-width: 362px;
  min-height: 60px;
  margin-left: 0;
  margin-right: 0;
  padding: 0;
  transition: all .3s;
  display: flex;
}

.link-block-3 {
  color: var(--676767);
  justify-content: space-between;
  align-items: center;
  width: 100%;
  min-height: 60px;
  text-decoration: none;
  transition: all .3s;
  display: flex;
}

.link-block-3:hover {
  color: var(--white);
}

.info-cards-wrapper {
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
  margin-top: 30px;
  padding-left: 0;
  padding-right: 30px;
  display: flex;
}

.info-card {
  background-image: linear-gradient(135deg, var(--33bffc-2), var(--013660));
  border-radius: 7px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 32%;
  padding: 45px;
  text-decoration: none;
  transition: all .3s;
  display: flex;
  position: relative;
  box-shadow: 4px 4px 24px #01376129;
}

.info-card:hover {
  background-image: linear-gradient(315deg, var(--33bffc-2), var(--013660));
}

.info-card.ci2, .info-card.ic3 {
  padding: 20px;
}

.lottie-animation-3 {
  width: 150px;
  height: 150px;
}

.lottie-animation-4, .lottie-animation-5 {
  width: 200px;
  height: 200px;
}

.link-3 {
  color: var(--33bffc-2);
  text-decoration: none;
  transition: all .3s;
}

.link-3:hover {
  text-decoration: underline;
}

.utility-page-wrap {
  justify-content: center;
  align-items: center;
  width: 100vw;
  max-width: 100%;
  height: 100vh;
  max-height: 100%;
  display: flex;
}

.utility-page-content {
  text-align: center;
  flex-direction: column;
  width: 260px;
  display: flex;
}

.lottie-animation-6 {
  margin-top: 50px;
  margin-bottom: 50px;
}

.lottie-animation-7 {
  width: 50px;
  height: 50px;
  margin-top: 10px;
  margin-left: auto;
  margin-right: auto;
}

.button-wrapper {
  justify-content: center;
  align-items: center;
  width: 100%;
  display: flex;
}

.lottie-animation-8 {
  width: 40px;
  height: 40px;
  margin-top: 10px;
}

.logo-link {
  margin-bottom: 70px;
}

.image-18 {
  width: auto;
  height: auto;
}

.html-embed {
  margin-bottom: 30px;
}

.form-buttons-wrapper {
  background-image: url('../images/subtle_dots.webp');
  background-position: 50%;
  background-size: auto;
  border-radius: 7px;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
  padding: 30px 30px 2px;
  display: flex;
}

.lottie-animation-9 {
  width: 40px;
  height: 40px;
}

.h6-btn-patient-form {
  color: var(--white);
  font-size: 1em;
  transition: all .3s;
}

.full-wrapper {
  width: 100%;
  height: auto;
  overflow: hidden;
}

.staff-wrapper {
  flex-flow: wrap;
  justify-content: space-between;
  align-items: center;
  margin-top: 20px;
  margin-bottom: 20px;
  display: flex;
}

.team-member {
  cursor: pointer;
  width: 32%;
  position: relative;
}

.member-desc {
  transform-origin: 50% 100%;
  background-color: #000000b3;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 0 15px;
  display: flex;
  position: absolute;
  inset: auto 0% 0%;
  overflow: hidden;
}

.google-reviews {
  background-color: var(--33bffc);
  color: #fff;
  border-radius: 5px;
  align-items: center;
  margin-bottom: 30px;
  padding: 13px 16px;
  font-family: Montserrat, sans-serif;
  font-size: .9em;
  font-weight: 600;
  line-height: 1.3em;
  text-decoration: none;
  transition: background-color .2s;
  display: flex;
}

.google-reviews:hover {
  background-color: var(--013660);
}

.google-reviews-icon {
  width: 20px;
  height: auto;
  margin-right: 15px;
}

.covid-banner {
  color: var(--white);
  background-color: red;
  justify-content: center;
  align-items: center;
  padding: .5rem;
  display: none;
}

.covid-link {
  color: var(--white);
}

.covid-link:hover {
  color: #fffc;
}

.hero-slider {
  width: 100%;
  height: 100%;
}

.hero-slider-wrapper {
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0%;
}

.hero-arrow {
  display: none;
}

.hero-slide {
  background-image: url('../images/6.1.webp');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.hero-slide._2 {
  background-image: url('../images/6.2.webp');
}

.hero-slide._3 {
  background-image: url('../images/6.3.webp');
}

.hero-gradient {
  z-index: 1;
  background-image: linear-gradient(to right, #00244fcc, #33bffccc);
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0%;
}

.last-p {
  margin-bottom: 30px;
}

.top-icon, .pin-icon {
  width: auto;
  height: auto;
  margin-right: 15px;
}

.sm-icon, .hero-badge {
  width: auto;
  height: auto;
}

.recaptcha {
  perspective-origin: 0%;
  transform-origin: 0%;
  margin-bottom: 1rem;
  transform: scale(.9);
}

@media screen and (max-width: 991px) {
  .containerdiv.cont1, .containerdiv.cont3, .containerdiv.cont5 {
    padding-left: 15px;
    padding-right: 15px;
  }

  .containerdiv.cont9 {
    flex-wrap: wrap;
    justify-content: space-between;
    padding-left: 15px;
    padding-right: 15px;
  }

  .containerdiv.cont10 {
    padding-left: 15px;
    padding-right: 15px;
  }

  .containerdiv.cont12 {
    flex-wrap: wrap;
  }

  .p-white.p-centered {
    text-align: center;
  }

  .p-white.p-centered.p-copyright {
    font-size: 1em;
  }

  .main-hero {
    background-position: 0 0, 80%;
    height: 65vh;
    min-height: 550px;
  }

  .h1-white {
    text-align: center;
    font-size: 5.2em;
  }

  .h6-nav-info.h6-footer.h6-centered.h6-abs {
    bottom: 5%;
  }

  .facebook-link, .twitter-link, .instagram-link {
    margin-right: 15px;
  }

  .brand {
    display: none;
  }

  .container {
    justify-content: space-between;
    padding: 0;
    display: block;
  }

  .nav-menu-2 {
    background-color: var(--white);
    flex-direction: column;
  }

  .nav-link {
    text-align: left;
    background-color: #0000;
    justify-content: flex-start;
    width: 100%;
    min-height: 30px;
    padding: 15px 20px;
    transition: border-width .3s, background-color .3s;
  }

  .nav-link.w--current {
    border-left: 6px solid var(--33bffc);
    padding-left: 30px;
    padding-right: 20px;
  }

  .nav-link.nl-dd {
    width: 100%;
    min-height: 60px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .nav-link.nl-dd.services-dropdown {
    flex-direction: column;
    min-height: 30px;
    padding-top: 0;
    padding-bottom: 0;
  }

  .nav-link.nl-dd.patient-forms-link {
    min-height: 30px;
  }

  .nav-link.nl-au {
    background-color: #0000;
    width: 100%;
    min-height: 30px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .nav-link.nl-au.about-dropdown {
    flex-direction: column;
    min-height: 30px;
    padding-top: 0;
    padding-bottom: 0;
  }

  .right-box {
    display: none;
  }

  .button.btn-patient-form {
    width: 48%;
  }

  .gradient-img-box {
    padding: 40px 15px 100px;
  }

  .img-box {
    min-height: 452px;
  }

  .text-wrapper-centered {
    width: 100%;
  }

  .office-section {
    padding-bottom: 70px;
  }

  .image-8 {
    max-height: 420px;
  }

  .image-9 {
    padding: 10px;
  }

  .card-content {
    padding-left: 0;
    padding-right: 5px;
  }

  .button-3 {
    width: 100%;
    padding-left: 15px;
    padding-right: 15px;
  }

  .button-3.btn-read {
    width: 35%;
  }

  .services-section {
    background-image: linear-gradient(#013660ad, #013660ad), url('../images/services-bg-homepage.webp');
    background-position: 0 0, 45%;
  }

  .service-card {
    width: 49.86%;
  }

  .slider {
    height: 65vh;
    min-height: 650px;
    max-height: 900px;
  }

  .icon, .icon-2 {
    text-shadow: 1px 1px 6px #00000029;
  }

  .left-arrow {
    left: 30px;
  }

  .right-arrow {
    right: 30px;
  }

  .emergency-appointment-section {
    padding-top: 70px;
    padding-bottom: 70px;
  }

  .field-label, .text-field {
    width: 100%;
  }

  .form {
    justify-content: space-between;
  }

  .form-group-labels {
    width: 49%;
  }

  .form-group-labels.textarea-group {
    width: 100%;
  }

  .form-group-impust {
    width: 49%;
  }

  .form-group-impust.textarea-group {
    width: 100%;
  }

  .btn-submit.btn-sub-home {
    margin-left: auto;
    margin-right: auto;
  }

  .partners-section {
    min-height: 200px;
    padding-top: 20px;
  }

  .footer-column {
    width: 30%;
  }

  .footer-column._3rd-col {
    width: 28%;
  }

  .image-14 {
    max-width: 90%;
  }

  .brand-small {
    float: left;
    color: var(--013761);
    justify-content: center;
    align-items: center;
    text-decoration: none;
    display: flex;
  }

  .brand-small.w--current {
    float: left;
    display: block;
  }

  .image-15 {
    width: 100%;
    max-width: 180px;
  }

  .menu-button {
    float: right;
    background-color: var(--33bffc);
    color: var(--white);
  }

  .menu-button.w--open {
    background-color: var(--33bffc);
    color: var(--white);
  }

  .body-2 {
    font-size: 14px;
  }

  .column {
    flex-direction: column;
    align-items: center;
    display: flex;
  }

  .image-16 {
    margin-bottom: 30px;
    margin-left: auto;
    margin-right: auto;
  }

  .videobanner {
    margin-top: 0;
  }

  .background-video-3 {
    background-size: auto, 600px;
  }

  .int-title {
    z-index: 1;
    max-width: 430px;
    position: relative;
    bottom: auto;
  }

  .article {
    width: 100%;
    margin-bottom: 30px;
  }

  .article.art-dr-img {
    align-items: center;
  }

  .aside {
    width: 100%;
  }

  .button-5.btn5-navbar {
    min-height: 30px;
  }

  .dropdown-toggle {
    width: 100%;
    margin-left: 0;
    margin-right: 0;
    padding-top: 15px;
    padding-bottom: 15px;
  }

  .dropdown-toggle.w--open {
    justify-content: flex-start;
    width: 100%;
    min-height: 0;
    padding-top: 15px;
    padding-bottom: 15px;
  }

  .image-17.dr-img {
    max-width: 300px;
  }

  .dropdown-list.w--open {
    width: 100%;
    min-width: 0;
    padding-left: 2px;
    top: 45px;
    left: 0;
  }

  .h6-brand {
    text-transform: uppercase;
    font-family: Montserrat, sans-serif;
    font-weight: 400;
  }

  .dropdown-toggle-2 {
    min-height: 30px;
  }

  .info-cards-wrapper {
    justify-content: space-between;
    padding-left: 0;
    padding-right: 0;
  }

  .info-card {
    width: 32%;
  }

  .member-desc {
    min-height: 100px;
  }
}

@media screen and (max-width: 767px) {
  .containerdiv.cont3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .containerdiv.cont8 {
    flex-wrap: wrap;
    padding-left: 15px;
    padding-right: 15px;
  }

  .containerdiv.cont10 {
    flex-wrap: wrap;
  }

  .containerdiv.cont11 {
    padding-right: 0;
  }

  .navbar {
    z-index: 1;
    position: relative;
  }

  .main-hero {
    background-position: 0 0, 67%;
    height: 60vh;
    min-height: 500px;
    padding-top: 30px;
  }

  .h1-white {
    font-size: 4.4em;
  }

  .h4-white.h4-centered {
    text-align: center;
  }

  .btn-gradient {
    padding-left: 30px;
    padding-right: 30px;
    font-size: 1.5em;
  }

  .btn-gradient.btn-internals {
    font-size: 1.2em;
  }

  .h6-nav-info.hide {
    display: none;
  }

  .social-media-icons {
    justify-content: space-between;
  }

  .social-media-icons.smi-mobile {
    margin-left: 210px;
  }

  .nav-menu-2 {
    height: auto;
  }

  .nav-link {
    background-color: var(--white);
  }

  .gradient-box {
    padding-top: 50px;
    padding-bottom: 50px;
  }

  .gradient-box.inverse, .dots-box {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .h5-white.h5-centered {
    text-align: center;
  }

  .gradient-img-box {
    order: 1;
    width: 100%;
    padding-top: 30px;
    padding-bottom: 120px;
  }

  .img-box {
    width: 100%;
    min-height: 400px;
  }

  .office-section {
    padding-bottom: 0;
  }

  .white-box-video-wrapper {
    flex-wrap: wrap;
    margin-bottom: -30px;
    padding: 15px;
  }

  .video-wrapper {
    width: 100%;
    margin-bottom: 30px;
  }

  .right-text-wrapper {
    width: 100%;
  }

  .image-8 {
    max-height: 300px;
    margin-top: 15px;
    margin-bottom: 30px;
  }

  .tiles-wrapper {
    flex-wrap: wrap;
  }

  .card {
    width: 48%;
    margin-bottom: 30px;
  }

  .button-3 {
    width: 100%;
  }

  .slider {
    height: 60vh;
    min-height: 500px;
  }

  .emergency-appointment-section {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .field-label {
    margin-bottom: 10px;
  }

  .form-block {
    margin-top: 30px;
  }

  .text-field {
    margin-bottom: 15px;
  }

  .text-field.textarea {
    margin-bottom: 30px;
  }

  .form-group-labels, .form-group-impust {
    width: 100%;
  }

  .meet-doctor-section {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .image-11 {
    margin-left: auto;
    margin-right: auto;
  }

  .footer {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .footer-column {
    width: 55%;
  }

  .footer-column._3rd-col {
    width: 50%;
    margin-left: auto;
    margin-right: auto;
    padding-top: 30px;
  }

  .footer-column._2nd-col {
    width: 45%;
  }

  .body-2 {
    font-size: 12px;
  }

  .column-2 {
    height: 0;
  }

  .videobanner {
    margin-top: 0;
  }

  .background-video-3 {
    background-size: auto, 400px;
  }

  ._1220max {
    flex-direction: column;
    justify-content: center;
    display: block;
  }

  .int-title {
    z-index: 0;
    max-width: 100%;
  }

  .int-title.int-title-large {
    max-width: 100%;
  }

  .lottie-animation {
    width: 90%;
    bottom: 2%;
    right: 0;
  }

  .info-card {
    width: 48%;
    margin-bottom: 4%;
  }

  .lottie-animation-6 {
    margin-top: 30px;
    margin-bottom: 30px;
  }

  .logo-link {
    margin-bottom: 40px;
  }

  .image-18 {
    width: 100%;
  }

  .team-member {
    width: 100%;
    margin-bottom: 20px;
  }
}

@media screen and (max-width: 479px) {
  .containerdiv.cont5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .containerdiv.cont7 {
    padding-left: 15px;
    padding-right: 15px;
  }

  .containerdiv.cont12 {
    padding: 10px;
  }

  .main-hero {
    background-position: 0 0, 60%;
    height: 40vh;
    min-height: 430px;
  }

  .h3-uppercase.h3-centered {
    text-align: center;
    font-size: 2em;
  }

  .h1-white {
    font-size: 3em;
  }

  .h4-white.h4-centered {
    font-size: 2em;
  }

  .btn-gradient {
    padding: 15px;
    font-size: 1em;
  }

  .btn-gradient.btn-internals {
    margin-top: 20px;
    font-size: 1em;
  }

  .social-media-icons.smi-footer {
    margin-bottom: 30px;
  }

  .social-media-icons.smi-mobile {
    margin-left: 40px;
  }

  .nav-link, .nav-link.nl-dd.services-dropdown, .nav-link.nl-au.about-dropdown {
    min-height: 40px;
  }

  .button.btn-patient-form {
    width: 100%;
  }

  .gradient-box {
    width: 100%;
    padding: 30px 15px;
  }

  .dots-box {
    width: 100%;
    padding-left: 15px;
    padding-right: 15px;
  }

  .dots-box.mobile-version {
    order: -1;
  }

  .gradient-img-box {
    padding-bottom: 90px;
  }

  .img-box {
    min-height: 350px;
  }

  .h2-white.left-border-blue {
    margin-top: 0;
    font-size: 2.2em;
  }

  .video-wrapper {
    margin-bottom: 20px;
  }

  .h2-dark-blue {
    font-size: 2.2em;
  }

  .image-8 {
    max-height: 180px;
  }

  .card {
    width: 100%;
  }

  .button-3.btn-read {
    width: 40%;
  }

  .service-card {
    width: 99.86%;
  }

  .slider {
    height: 45vh;
    min-height: 450px;
  }

  .icon, .icon-2 {
    font-size: 1em;
  }

  .left-arrow {
    left: 0;
  }

  .right-arrow {
    right: 0;
  }

  .field-label {
    margin-bottom: 5px;
  }

  .text-field {
    min-height: 35px;
    margin-bottom: 10px;
  }

  .image-11 {
    max-width: 60%;
    padding: 10px;
  }

  .footer-column {
    align-items: center;
    width: 100%;
  }

  .footer-column._3rd-col, .footer-column._2nd-col {
    width: 100%;
  }

  .image-14 {
    max-width: 100%;
  }

  .column {
    padding-left: 0;
    padding-right: 0;
  }

  .videobanner {
    margin-top: 0;
  }

  .background-video-3 {
    background-size: auto, 200px;
  }

  .int-title {
    width: 100%;
    padding: 10px;
    bottom: 0;
  }

  .heading {
    font-size: 18px;
    line-height: 22px;
  }

  .button-5.btn5-navbar {
    min-height: 40px;
    padding-top: 5px;
    padding-bottom: 5px;
  }

  .sticky-box.sb-appointment {
    margin-top: 10px;
  }

  .lottie-animation {
    bottom: 27%;
  }

  .image-17 {
    margin-bottom: 20px;
    padding: 5px;
  }

  .dropdown-toggle-2 {
    min-width: 0;
    min-height: 40px;
  }

  .info-card {
    width: 100%;
  }

  .lottie-animation-6 {
    margin-top: 20px;
    margin-bottom: 20px;
  }

  .recaptcha {
    margin-bottom: 10px;
  }
}


